@charset "UTF-8";

.wrap_quicklink{height:100%;background:url(../images/bg_1.png) no-repeat left center;background-size:cover;padding:40px 0;border-radius:40px;}
.wrap_quicklink .container{position:relative;padding:0 70px;}
.wrap_quicklink h2{display:none;}
.wrap_quicklink .slick-slide a{display:flex;align-items:center;justify-content:center;}
.wrap_quicklink .item_1{height:60px;display:flex;align-items:center;}
.wrap_quicklink .item_1 img{display:inline;max-height:100%;transition:all 0.7s cubic-bezier(0.2, 0, 0.3, 1);}
.wrap_quicklink .item_2{margin-left:15px;}
.wrap_quicklink .text_1{color:#FFF;font-size:19px;line-height:1.2;}
.wrap_quicklink .text_2{display:none;}

.wrap_quicklink .control{}
.wrap_quicklink .control .numbering{display:none;}
.wrap_quicklink .control .prevNext{}
.wrap_quicklink .control .prevNext button{display:block;font-size:0;width:60px;height:60px;position:absolute;top:calc(50% - 30px);}
.wrap_quicklink .control .prevNext button.prev{background:url(../images/prev_1_w.png) no-repeat right center;left:0;}
.wrap_quicklink .control .prevNext button.next{background:url(../images/next_1_w.png) no-repeat left center;right:0;}

@media all and (max-width:1280px){
	.wrap_quicklink .slick-slide a{text-align:center;display:block;}
	.wrap_quicklink .item_1{height:45px;justify-content:center;}
	.wrap_quicklink .item_2{margin-left:0;margin-top:15px;}
	.wrap_quicklink .text_1{font-size:17px;}
}
@media all and (max-width:768px){
	.wrap_quicklink{padding:30px 0;border-radius:30px;}
	.wrap_quicklink .container{padding:0 40px;}
	.wrap_quicklink .item_1{height:35px;}
	.wrap_quicklink .text_1{font-size:16px;}
	.wrap_quicklink .control .prevNext button{width:40px;height:40px;top:calc(50% - 20px);}
}

.wrap_quicklink .slick-slide a:hover .item_1 img{transform:rotatey(180deg);}